.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c682ef40-f5c8-d8a6-06fd-4ea7e3d55a7a {
background-color: #F4F4F5 !important;
}
.lfr-layout-structure-item-eb53f044-aa57-0ad7-4888-4c668152aa6a {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-be1b444c-dc9d-2061-756b-c4774b71113e {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-22d6a74d-5900-6234-c839-61fc9db0b606 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b3b99f8f-2bfd-8fea-9903-53d33d8ce3e3 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-eed7500c-d37e-6059-519e-54d9485916ca {
background-color: var(--brand-color-2) !important;
}
